<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Runaways</Series>
  <Number>34</Number>
  <Web>https://www.comixology.com/Runaways-2017-34/digital-comic/851436</Web>
  <Volume>2017</Volume>
  <Summary>Wolverine and Pixie guest-star in RUNAWAYS and answer what Runaways fans have been asking for months: With the X-Men’s opening of Krakoa, the island-nation that welcomes mutants in existence, will Molly go? You may think you know the answer to that or what is going to happen here, but this comic is like its stars: They never do what they’re told or expected to do.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB851436]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Horror</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
